<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="apple-touch-icon" sizes="180x180" href="icon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="icon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="icon/favicon-16x16.png">
    <link rel="manifest" href="/site.webmanifest">
    <link rel="stylesheet" href="./css/gestion.css">
    <title>Gestion</title>
</head>

<body>

    <header>
        <h1>GESTION DU CONTENU</h1>
    </header>

    <div id="containerGD">
        <div id="GDP">
            <a href="./dispoproduits.html">Gestion de produits</a>
        </div>
        <div id="GDR">
            <a href="./majresa.html">Gestion des réservations</a>
        </div>
    </div>


    <div class="gestion">
        
        <h1> LES IMAGES:</h1>


        <p><input type="checkbox" name="a" value="image1.jpg"> Image1.jpg <button
                onclick="openModal('https://burgerkingfrance.twic.pics/img/category/d2b4049f-0a56-4ab4-bd75-84461a70e76c_?twic=v1/contain=250x250')"
                class="show-modal">Show</button></p>

        <p><input type="checkbox" name="a" value="image2.jpg"> Image2.jpg <button
                onclick="openModal('https://burgerkingfrance.twic.pics/img/category/af74040c-390b-4b91-8001-39b0a3997daa_?twic=v1/contain=250x250')"
                class="show-modal">Show</button></p>

        <p><input type="checkbox" name="a" value="image3.jpg"> Image3.jpg <button
                onclick="openModal('https://burgerkingfrance.twic.pics/img/products/f/66/f669b97e-82da-4790-b975-74caabe3a875_?twic=v1/contain=250x250')"
                class="show-modal">Show</button></p>

        <p><input type="checkbox" name="a" value="image4.jpg"> Image4.jpg <button
                onclick="openModal('https://burgerkingfrance.twic.pics/img/products/8/09/8099f9d9-8f37-4234-b34c-4532b72a8173_?twic=v1/contain=250x250')"
                class="show-modal">Show</button></p>

        <p><input type="checkbox" name="a" value="image5.jpg"> Image5.jpg <button
                onclick="openModal('https://burgerkingfrance.twic.pics/img/products/e/42/e426c613-bef0-49b7-adc1-1ee3da12442a_?twic=v1/contain=250x250')"
                class="show-modal">Show</button></p>


        <div id="modaldiv" class="modal hidden">
            <button id="close-modal">&times;</button>
            <h1>Burger</h1>
            <img id="imageModal">
        </div>


        <p>
            <p><a href="gestion.html" target="self"><input type="submit" Value="Modifier"></a> </p>
        </p>
        <p><a href="index.html" target="self"><input type="submit" Value="Valider"></a> </p>



    </div>

    <script src="./JS/gestion.js"></script>

</body>

</html>